@charset "utf-8";

article, aside, footer, header, main, nav, section {
display: block; 

} 

html, body, h1, h2, h3, h4, ul, li, a, p, article, aside, footer, header, main, nav, section {
padding: 0;
margin: 0;
color: #d8caca;
font-weight: 100;

}

body {
background-image: url('image/bg.jpg');
color: #d8caca;
font-size: 90%; 
font-family: Arial, 'Lucida Sans Unicode';
line-height: 1.5; 
text-align: left;
background-color: #2f002f;
width: 960px;
margin-left: auto;
margin-right: auto;

}


a {
text-decoration: none;
}

a:link, a:visited {
color: #fff;

}

a:hover, a:active {
color: #6eadcc;

}


.body {
margin: 0 auto;
width: 70%;
clear: both;
}

img {
border: 0;
}


.mainheader {
height: auto;

}


.mainheader img {
width: 140px;
height: auto;
margin: 2% 0;
border: 0;

}


.mainheader nav {
background: #3a003a;
height: 30px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin: 0 0 10px 0;

}

.mainheader nav ul {
padding: 0;
margin: 0 auto;
list-style: none;

}

.mainheader nav ul {
list-style: none;
margin: 0 auto;

}

.mainheader nav ul li {
float: left;
display: inline-block;
position: relative;

}

.mainheader nav ul li a {
display: inline-block;
color: #fff;
text-decoration: none;
padding: 4px 15px;
height: 18px;

}

.mainheader nav ul li a:hover {
color: #6eadcc;
background: #990000;
text-shadow: none;

}

.mainheader nav ul li a {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin: 0 0 2px 0;

}


.mainheader nav ul li ul.dropdown{
min-width: 140px; 
min-height: 26px;
background: #3a003a;
display: none;
position: absolute;
z-index: 999;
left: 0;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;

}

.mainheader nav ul li:hover ul.dropdown{
display: block; /* Display the dropdown */
}

.mainheader nav ul li:hover ul.dropdown a:hover{
color: #6eadcc;

}


.mainheader nav ul li ul.dropdown li{
display: block;
line-height: 110%;
}


.side-nav {
width: 21%;
float: left;
margin: 1% 0 1% 3%;
padding: 0 3%;
color: #fff;
}


.side-nav ul li {
float: left;
display: inline; 
}

.side-nav a:link, .side-nav a:visited {
color: #fff;
padding: 8px 4px 8px 0;
height: 8px;
}

.side-nav a:hover, .side-nav a:active {
color: #0000ff;

}


.mobileheader img {
display: none;

}

.maincontent {
line-height: 18px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.content {
width: 70%;
height: 100%;
float: left;

}

.content p {
line-height: 1.3;
margin-bottom: 2%;

}

.content h3 {
margin-bottom: 1%;
}


.topcontent {
background-color: #2f002f;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding: 0 2%;
margin-top: 1%;
height: 100%;
float: left; 
}

.topcontent header {
font-size: 140%;
line-height: 1.2;
}

.topcontent header h1 {
margin-bottom: 0;

}

.postinfo {
font-style: italic;
color: #999;
font-size: 85%;
} 


.centre-ad {
background-color: #3a003a;
padding: 5px 5px 5px 0;
overflow: hidden;
}

.centre-ad img {
width: 120px;
}

.top-sidebar {
width: 21%;
float: left;
background-color: #3a003a;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin: 1% 0 1% 3%;
padding: 0 3% 0 3%;
color: #fff;
}

.top-sidebar h2 {
margin: 0;
}

.top-sidebar img {
margin-right: 40px;
}


.top-sidebar p {
margin-top: 0;
line-height: 1.3;

}


.middle-sidebar {
width: 21%;
float: left;
background-color: #3a003a;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin: 1% 0 1% 3%;
padding: 0 3%;
color: #fff;
}

.middle-sidebar h2 {
margin: 0;
}

.middle-sidebar img {
margin-right: 40px;
}


.middle-sidebar p {
margin-top: 0;
line-height: 1.3;
}


.bottom-sidebar {
width: 21%;
float: left;
background-color: #3a003a;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin: 1% 0 1% 3%;
padding: 0 3%;
color: #fff;
}

.bottom-sidebar h2 {
margin: 0;
}

.bottom-sidebar img {
margin-right: 40px;
}


.bottom-sidebar p {
margin-top: 0;
line-height: 1.3;

}


.mainfooter {
height: 30px;
width: 100%;
float: left;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background-color: #3a003a;
margin: 2% 0;
}

.mainfooter p {
width: 92%;
margin: 4px auto;
color: #fff;

}

.itemcentre {
text-align: center;
}

/* Responsive */


@media only screen and (max-width: 730px) {


.top-sidebar img{
margin: 0; 
}

.middle-sidebar img{
margin: 0; 
}

.bottom-sidebar img{
margin: 0; 
}

.body {
width: 90%;
font-size: 110%;
}


.body p {
line-height: 1.3;
}

.body h3 {
line-height: 1.2;
}


.mainheader {
display: none;
}

.mobileheader {
height: auto;

}

.mobileheader img {
width: 190px;
height: auto;
margin: 2% 0;
display: block;
border: 0;
}

.mobileheader nav {
background: #3a003a;
height: 390px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;

}

.mobileheader nav ul {
list-style: none;
margin: 0 auto;
display: inline;
font-size: 130%;
}

.mobileheader nav ul li {
float: left;
width: 100%;
text-align: center;
}

.mobileheader nav a:link, .mobileheader nav a:visited {
color: #fff;
display: inline-block;
height: 22px;
padding: 4px 0 12px 0;
width: 100%;

}

.mobileheader nav a:hover, .mobileheader nav a:active,
.mobileheader nav .active a:visited {
background-color: #990000;
color: #6eadcc;
text-shadow: none;
height: 22px;

}

.mobileheader nav ul li a {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;

}

.content {
width: 100%;
float: left;
margin-top: 1%;
}

.postinfo  {
display: none;
}

.topcontent {
margin-bottom: 1%;
}


.top-sidebar, .middle-sidebar, .bottom-sidebar, .side-nav   {
width: 94%;
margin: 1% 0 1% 0;
padding: 1% 2%;
line-height: 1.3;

}

.mainfooter p {
text-align: center;
font-size: 80%;
}




}